/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
h1 {
    font-size: 30px;
}
h2 {
    font-size: 19px;
    line-height: 25px;
}
.page_content h2 {
    max-width: 100%;
}
p, ul li {
    line-height: 23px;
    font-size: 14px;
 }
 h3 {
    font-size: 17px;
}
.page_content h1.title {
    letter-spacing: 5px;
}
header {
    background: #000;
    min-height: 65px;
}
label {
       font-size: 15px;
	       margin-bottom: 4px;
}
.item label:after {
       padding: 0px 1px 0px 2px;
}
.middle-footer .contact_address #accordion p.email a {
    text-decoration: none;
}
.item input[type="text"], .item textarea {
    padding: 6px 3px;
}
input[type="radio"] + label {
    font-size: 13px;
    margin-right: 30px;
     margin: 16px 1px;
    width: 117px;
}
input[type="checkbox"] + label {
    color: #fff;
    font-size: 13px;
    margin: 16px 0px;
    width: 117px;
 }
header #main-nav #top-search {
	display:none;
}
header #main-nav {
      margin-left: 58px;
}
#main-nav ul li {
    margin-right: 11px;
    padding: 11px 0px;
    padding-top: 14px;
}
#main-nav ul li a {
    font-size: 21px;
}
.primary-menu {
    float: none;
    width: 227px;
    margin: 0 auto;
}
.slider  {
	height:653px;
}
.slider ul li {
    -webkit-background-size: 347% 100% !important;
    -moz-background-size: 347% 100% !important;
    -o-background-size: 347% 100% !important;
    background-size: 347% 100% !important;
    background-repeat: no-repeat !important;
    height: 653px !important;
}
.slider .middlecontrols, .slider .close {
    position: relative;
    top: -34px;
    width: 120px;
    margin: 0 auto;
    display: none;
}
.slider .caption {
    top: 32%;
    width: 100%;
  }
/* .slider .caption h1 a {
    font-size: 19px;
    line-height: 30px;
}  */
.logo img {
    width: 74% !important;
}

.promo .promo-col {
    width: 100%;
    margin: 0px 0 30px 0px;
}
 .promo .promo-col .promo_text h2 {
    font-size: 24px;
    letter-spacing: 6px;
}
.promo .promo-col .promo_text {
    color: #fff;
 }
.inner_body {
     padding: 30px 0px;
}
footer #top_footer .enews-signup h1 {
    font-size: 23px;
    text-align: left;
}
.enews-signup .form-group {
    display: block;
    float: none;
    margin-right: 11px;
    width: 100%;
    margin-bottom: 30px;
}
footer #top_footer .enews-signup input[type="text"] {
    width: 90%;
	display: block;
}
  footer #top_footer .enews-signup input[type="submit"] {
    margin-top: 0px;
	
}
.middle-footer .contact_form h2, .middle-footer .contact_address h2 {
    font-size: 27px;
}
.middle-footer .contact_address #accordion h2 {
    font-size: 20px;
}
.middle-footer .contact_form {
      display: none;
}
.middle-footer .contact_address {
    width: 100%;
    color: #fff;
    padding: 30px 0px;
}
.middle-footer .contact_address h2{
	text-align:center;
}
.ui-accordion-header {
	text-align:left !important;
}
.middle-footer .contact_address #accordion {
    width: 100%;
    float: none;
    text-align: center;
}
.middle-footer .Map {
    width: 44%;
    float: left;
    margin-top: 0;
    display: none;
}
.middle-footer .contact_address #accordion  h2 {
	display:none;
}
.middle-footer .contact_address #accordion  div:nth-child(2) {
	display:none;
}
.middle-footer .Map iframe {
	width:100% !important;
	height:100% !important;
}
.middle-footer .contact_address #accordion h5 {
    font-size: 21px;
    max-width: 146px;
    margin: 0 auto;
    line-height: 27px;
    margin-bottom: 10px;
}
.ui-accordion-content {
    margin-bottom: 0;
}
.middle-footer .contact_address #accordion .ac_address {
    float: none;
    margin-right: 0;
}
#bottom-footer ul li.mail , #bottom-footer ul li.ph , #bottom-footer ul li.policy , #bottom-footer ul li.term-use {
	display:none;
}
#bottom-footer ul li {
   display:block;
}
#bottom-footer ul li:after {
	display:none;
}
.Inner_content .banners {
    min-height: 250px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover!important;
    background-repeat: no-repeat !important;
}
 .Inner_content .banners .logo img {
      width: 46% !important;
} 
.Inner_content .banners .logo {
    bottom: 15%;
}
.dropcontainer {
    margin-left: 77px;
}
.trigger {
     width: 65%;
}
.activetrigger {
     width: 65%;
 }
.dropcontainer ul {
    width: 210px;
 }
.promo .promo-col .promo_text hr {
   margin-top:10px !important;
   margin-bottom:10px !important;
}
.promo .promo-col .promo_text .button {
    margin-top: 14px !important;
}
footer #top_footer {
    background: url(../images/mob_signup.png) no-repeat center center;
    -webkit-background-size: 100% 100%!important;
    -moz-background-size: 100% 100%!important;
    -o-background-size: 100% 100%!important;
    background-size: 100% 100%!important;
    text-align: center;
    padding: 40px 0px;
}
.promo .promo-col .overlay span {
    font-size: 15px;
    color: #fff;
}
.slider .caption h1 em.left {
    background-size: 69% 66%;
    top: 24px;
    display:none;
}
 .slider .caption h1 em.right {
    background-size: 69% 66%;
    top: 24px;
    display:none;
}  
.slider .caption h1 a {
    font-size: 20px;
    width: 225px;
    line-height: 18px;
 }
.footer_slide {
	display:block;
}
.footer_slide li h2 {
	text-align: center;
	font-size: 27px;
	text-transform: uppercase;
    font-family: 'cubano-regular';
	color: #c5022b !important;
}
.footer_slide li  {
	text-align: center;
}
#accordion {
	    display: none;
}
.footer_slide li .ac_address h5 {
  font-size: 21px;
    max-width: 146px;
    margin: 0 auto;
    line-height: 27px;
    margin-bottom: 10px;
    font-family: 'cubano-regular';
	
}
.footer_slide li .ac_address p{
	font-family: 'cubano-regular';
    line-height: 22px;
}
.footer_slide li .ac_address p a {
	color:#fff;
}
.footer_slide li .ac_address p a:hover {
	color: #c5022b;
}
.contact_address .bx-wrapper .bx-controls-direction a {
     top: 50%;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 640px) {

h1 {
    font-size: 30px;
}
h2 {
    font-size: 19px;
    line-height: 25px;
}
header {
    background: #000;
    min-height: 65px;
}
.page_content h2 {
    max-width: 100%;
}
p, ul li {
    line-height: 23px;
    font-size: 14px;
 }
 h3 {
    font-size: 17px;
}
.page_content h1.title {
    letter-spacing: 5px;
}
label {
       font-size: 15px;
	       margin-bottom: 4px;
}
.item label:after {
       padding: 0px 1px 0px 2px;
}
.item input[type="text"], .item textarea {
    padding: 6px 3px;
}
.item textarea {
   
    width: 77%;
}
input[type="radio"] + label {
    font-size: 13px;
    margin-right: 30px;
     margin: 16px 1px;
    width: 117px;
}
input[type="checkbox"] + label {
    color: #fff;
    font-size: 13px;
    margin: 16px 0px;
    width: 117px;
 }
header #main-nav #top-search {
	display:none;
}
header #main-nav {
      margin-left: 58px;
}
#main-nav ul li {
    margin-right: 11px;
    padding: 11px 0px;
    padding-top: 14px;
}
#main-nav ul li a {
    font-size: 21px;
}
.primary-menu {
    float: none;
    width: 227px;
    margin: 0 auto;
}
.slider  {
	height:653px;
}
.slider ul li {
    -webkit-background-size: 347% 100% !important;
    -moz-background-size: 347% 100% !important;
    -o-background-size: 347% 100% !important;
    background-size: 347% 100% !important;
    background-repeat: no-repeat !important;
    height: 653px !important;
}
.slider .middlecontrols, .slider .close {
    position: relative;
    top: -34px;
    width: 120px;
    margin: 0 auto;
    display: none;
}
.slider .caption {
    top: 32%;
    width: 100%;
  }
/* .slider .caption h1 a {
    font-size: 19px;
    line-height: 30px;
}  */
.logo img{
	width: 74% !important;
}
.promo .promo-col {
    width: 100%;
    margin: 0px 0 30px 0px;
}
 .promo .promo-col .promo_text h2 {
    font-size: 24px;
    letter-spacing: 6px;
}
.promo .promo-col .promo_text {
    color: #fff;
 }
.inner_body {
     padding: 30px 0px;
}
footer #top_footer .enews-signup h1 {
    font-size: 23px;
    text-align: left;
}
.enews-signup .form-group {
    display: block;
    float: none;
    margin-right: 11px;
    width: 100%;
    margin-bottom: 30px;
}
footer #top_footer .enews-signup input[type="text"] {
    width: 93%;
    display: block;
}
  footer #top_footer .enews-signup input[type="submit"] {
    margin-top: 0px;
}
.middle-footer .contact_form {
      display: none;
}
.middle-footer .contact_address {
    width: 100%;
    color: #fff;
    padding: 30px 0px;
}
.middle-footer .contact_address h2{
	text-align:center;
}
.middle-footer .contact_address #accordion .ac_address {
     margin-right: 30px;
}
.ui-accordion-header {
	text-align:left !important;
}
.middle-footer .contact_address #accordion {
    width: 100%;
 }
.middle-footer .Map {
    width: 44%;
    margin-top: 1px !important;
    height: 183px;
    margin-bottom: 30px;
}
.middle-footer .Map iframe {
	width:100% !important;
	height:100% !important;
}
.middle-footer .contact_address #accordion h5 {
    font-size: 17px;
    margin-bottom: 12px;
}
#bottom-footer ul li.mail , #bottom-footer ul li.ph , #bottom-footer ul li.policy , #bottom-footer ul li.term-use {
	display:none;
}
#bottom-footer ul li {
   display:block;
}
#bottom-footer ul li:after {
	display:none;
}
.dropcontainer {
    margin-left: 79px;
}
.activetrigger , .trigger{
     width: 74%;
 }
 .dropcontainer ul {
    width: 332px;
  }
.Inner_content .banners .logo img {
      width: 48% !important;
}
.Inner_content .banners .logo {
    bottom: 0;
}
.Inner_content .banners {
    min-height: 266px;
    -webkit-background-size:100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -o-background-size: 100% 100% !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}
footer #top_footer {
    background: url(../images/mob_signup.png) no-repeat center center;
    -webkit-background-size: 100% 100%!important;
    -moz-background-size: 100% 100%!important;
    -o-background-size: 100% 100%!important;
    background-size: 100% 100%!important;
    text-align: center;
    padding: 40px 0px;
}
.promo .promo-col .overlay span {
    font-size: 15px;
    color: #fff;
}
.slider .caption h1 em.left {
    background-size: 69% 66%;
    top: 24px;
}
 .slider .caption h1 em.right {
    background-size: 69% 66%;
    top: 24px;
} 
 .slider .caption h1 a {
    font-size: 20px;
    width: 225px;
    line-height: 18px;
 }
}



@media only screen
and (min-width : 641px)
and (max-width : 1024px) {
header #main-nav #top-search {
	display:none;
}
header {
    background: #000;
    min-height: 65px;
}
header #main-nav {
      margin-left: 58px;
}
#main-nav ul li {
    margin-right: 11px;
    padding: 11px 0px;
    padding-top: 14px;
}
#main-nav ul li a {
    font-size: 21px;
}
.primary-menu {
    float: none;
    width: 227px;
    margin: 0 auto;
}

.slider .caption {
    top: 32%;
    width: 100%;
  }
.slider .caption h1 a {
    line-height: 38px;
}
.logo img {
    width: 300px;
}
.promo .promo-col {
    width: 48%;
    margin: 0px 22px 30px 0px;
}
 .promo .promo-col .promo_text h2 {
    font-size: 24px;
    letter-spacing: 6px;
}
.promo .promo-col .promo_text {
    color: #fff;
 }
.inner_body {
     padding: 30px 0px;
}
footer #top_footer .enews-signup h1 {
    font-size: 30px;
    text-align: left;
}
.enews-signup .form-group {
    display: block;
    float: none;
    margin-right: 11px;
    width: 100%;
    margin-bottom: 30px;
}
footer #top_footer .enews-signup input[type="text"] {
    width: 95%;
    display: block;
}	
  footer #top_footer .enews-signup input[type="submit"] {
    margin-top: 0px;
}
.middle-footer .contact_form {
      display: none;
}
.middle-footer .contact_address {
    width: 100%;
    color: #fff;
    padding: 30px 0px;
}
.middle-footer .contact_address h2{
	text-align:center;
}
.ui-accordion-header {
	text-align:left !important;
}
.middle-footer .contact_address #accordion {
    width: 100%;
}
.middle-footer .contact_address #accordion .ac_address {
      margin-right: 67px;
}
.middle-footer .Map {
    margin-top: -37px !important;
    height: 184px;
    float: right;
}
.middle-footer .Map iframe {
	width:100% !important;
	height:100% !important;
}
.middle-footer .contact_address #accordion h5 {
    font-size: 17px;
    margin-bottom: 12px;
}
#bottom-footer ul li.mail , #bottom-footer ul li.ph , #bottom-footer ul li.policy , #bottom-footer ul li.term-use {
	display:none;
}
#bottom-footer ul li {
   display:block;
}
#bottom-footer ul li:after {
	display:none;
}
.Inner_content .banners .logo {
    bottom: 5%;
}	
.item textarea {
    width: 70%;
 }
.Inner_content .banners .logo img {
    width: 290px!important;
}
.Inner_content .banners {
    min-height: 266px;
    -webkit-background-size:100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -o-background-size: 100% 100% !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}	
footer #top_footer {
    background: url(../images/mob_signup.png) no-repeat center center;
    -webkit-background-size: 100% 100%!important;
    -moz-background-size: 100% 100%!important;
    -o-background-size: 100% 100%!important;
    background-size: 100% 100%!important;
    text-align: center;
    padding: 40px 0px;
}

.promo .promo-col .overlay span {
    font-size: 15px;
    color: #fff;
}
.promo .promo-col .promo_text hr {
    width: 17px;
    margin-top: 8px;
    margin-bottom: 8px;
}
}
/* iPads (portrait) ----------- */
@media only screen
and (min-width : 1025px)
and (max-width : 1340px) {

.promo .promo-col {
    width: 48%;

}
footer #top_footer .enews-signup input[type="text"] {
    width: 100%;
}
footer #top_footer input.form-control.mail {
    width: 386px;
}
.middle-footer .contact_form {
       width: 40%;
 }
 .middle-footer .contact_form h2, .middle-footer .contact_address h2 {
    font-size: 27px;
}
.middle-footer .contact_address #accordion .ac_address {
     margin-right: 32px;
}
.middle-footer .contact_address {
    width: 60%;
}
.middle-footer .contact_address #accordion {
    width: 100%;
}
.middle-footer .Map {
    width: 286px;
}
.enews-signup .form-group {
    display: inline-block;
    float: left;
   margin-right: 3.9%;
    width: 40%;
	margin-bottom: 30px;
}
.primary-menu {
    float: none;
    width: 561px;
    margin: 0 auto;
}
}